@import url('../fonts/roboto-fontfacekit/stylesheet.css');@import url('../fonts/cardo/stylesheet.css');.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
body{background:url('../images/pattern.jpg');}
h1, h2, h3, h4, h5, h6{font-family:"CardoBold";}
.uk-container h1{font-size:28px;color:#da984f;text-transform:uppercase;}
.uk-container h2{font-size:18px;color:#da984f;line-height:1.3;}
.uk-container p{margin:0px 0px 15px 0px;}
.uk-container h3{color:#fff;}
h4{}
h5{}
.uk-container h6{font-size:18px;}
a{}
a:hover, a:focus{text-decoration:none;}
input, button, textarea, select{}
.no-padding-right{padding-right:0 !important;}
p{font-family:"Arial";font-size:14px;color:#fff;margin-top:0;margin-bottom:1em;}
a.read-more{background:url('../images/read-more-caret.png') 2px no-repeat;font-family:"Arial";font-weight:bold;font-size:12px;color:#c39a4e;text-decoration:none;padding-left:12px;}
span.small{font-size:18px;}
span.white{color:#fff;}
h1 span{display:block;}
ul{padding:0;margin:0;overflow:hidden;margin-bottom:20px;}
ul li{background:url('../images/list.png') 0 13px no-repeat;color:#FFF;font-family:"Arial";font-size:14px;padding:5px 0 5px 10px;margin:0;}
#menu-top-menu li{background:none;}
a{color:#da984f;text-decoration:none !important;font-weight:bold;}
.h350px{height:350px;}
#header{background-image:url('../images/header-ray.png');background-repeat:no-repeat;background-position:-414px 1px;border-bottom:2px solid #ba8d49;min-height:172px;font-family:"RobotoCondensed";color:#fff;}
.header-pad{margin:0 auto;}
.header-ray{width:1600px;height:175px;background:url('../images/header-ray.png') no-repeat;left:50%;margin-left:-1135px;position:absolute;}
#logo img{position:absolute;top:0;left:50%;width:355px;margin-left:-550px;z-index:250;}
.headinfo{position:relative;z-index:10;margin-top:50px;}
.headinfo > div{text-align:right;}
.headinfo span{font-family:"CardoBold";text-transform:uppercase;color:#da984f;font-size:16px;margin-right:5px;}
.headinfo .email span{margin-right:13px;}
.headinfo a{color:#fff;text-decoration:none;font-family:"RobotoCondensed";font-size:14px;font-weight:normal;}
.headinfo .phnum a{font-size:36px;}
.uk-open > .uk-dropdown{padding:0px;}
#top-menu-bar .uk-dropdown{width:146px;}
.mobile-contact-info{font-size:45px;}
.mobile-menu-icon{z-index:9999;}
.menu-wrapper{height:22px;position:relative;z-index:100;}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a{display:block;}
#menu-top-menu li,
#menu-top-menu ul{list-style-type:none;margin:0;padding:0;}
#menu-top-menu li{float:left;position:relative;z-index:100;}
#menu-top-menu li:hover > ul{display:block;}
#menu-top-menu > li:hover > ul{left:0;}
#menu-top-menu a{color:#FFFFFF;font-family:"CardoBold";font-weight:normal;text-transform:uppercase;}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus{color:#FFFFFF;text-decoration:none;}
#top-menu{bottom:0;height:22px;position:absolute;width:675px;}
#menu-top-menu{margin-top:12px;}
#menu-top-menu > li{height:23px;}
#menu-top-menu > li > a{border-left:1px solid #da984f;font-size:14px;padding:2px 22px 0px;}
#menu-top-menu > li:first-child > a{border-left:none;}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a{border-bottom:2px solid #da984f;}
#menu-top-menu ul{background:transparent;}
#menu-top-menu ul > li{width:100%;}
#menu-top-menu ul > li > a{background:#022e63;color:#fff;border-top:1px solid #FFFFFF;font-size:14px;padding:5px 10px 2px;}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a{background:#da984f;color:#fff;}
#menu-top-menu li > ul li:hover > ul{left:146px;top:0;}
.top.menu-wrapper{top:-40px;left:135px;width:675px;}
nav.uk-navbar{background:none;}
li.uk-active{border-bottom:2px solid #da984f;}
.uk-navbar .uk-navbar-nav > li.uk-active > a, .uk-navbar .uk-navbar-nav > li:hover > a{background:none;}
.uk-navbar ul{overflow:visible;}
#offcanvas ul > li{position:relative;}
#offcanvas ul li .uk-dropdown-navbar{position:relative;}
#offcanvas li{background:none;list-style:none;padding:0px;}
#offcanvas .uk-offcanvas-bar{background:#444444;}
.uk-nav-offcanvas > li > a{border-left:3px solid transparent;border-top:1px solid #515151;}
#offcanvas .uk-dropdown-navbar{background:#3c3c3c none repeat scroll 0 0;padding:0;width:100%;}
#offcanvas .uk-nav-navbar{padding:0px;}
#offcanvas ul ul{padding:0px;margin:0px;background:#3c3c3c none repeat scroll 0 0;}
#offcanvas ul ul li a{border-top:1px solid #515151;color:#a49d9d;}
#offcanvas .uk-nav-offcanvas ul a{padding:10px 25px;color:#a49d9d}
#offcanvas li.uk-active{border-bottom:none;}
#offcanvas .uk-nav-navbar > li > a:hover, #offcanvas .uk-nav-navbar > li > a:focus{background:#0D427F;color:#fff;}
#offcanvas li.uk-active > a{border-left:3px solid #da984f;}
.mobile-menu-icon{z-index:9999;}
.mobile-menu-icon .uk-navbar-toggle::before{font-size:26px;}
.mobile-menu-icon .uk-navbar-brand{font-size:20px;padding:5px 0;}
.banner{}
.banner-wrapper{width:100%;border-bottom:2px solid #BA8D49;*margin-top:0px;}
.banner-wrapper .banner-pad{width:1600px;margin:0 auto;}
.banner-arrows{position:absolute;width:960px;z-index:400;left:50%;top:180px;margin-left:-480px;}
.banner-arrows a.prev{width:19px;height:72px;cursor:pointer;display:block;position:absolute;left:0;}
.banner-arrows a.prev div{background:url('../images/banner-arrows.png') no-repeat -2px -1px;width:19px;height:72px;}
.banner-arrows a.next{width:19px;height:72px;cursor:pointer;display:block;position:absolute;right:0;}
.banner-arrows a.next div{background:url('../images/banner-arrows.png') no-repeat -56px -1px;width:19px;height:72px;}
.banner-wrapper{position:relative;}
.banner-wrapper .top-shadow{background:url('../images/shadow-border-top.png') repeat-x;position:absolute;top:0;width:100%;height:9px;z-index:20;}
.banner-wrapper .bottom-shadow{background:url('../images/shadow-border-bot.png') repeat-x;position:absolute;bottom:0;width:100%;height:9px;z-index:20;}
.header-overlay{background:url('../images/header-overlay.png') no-repeat;width:361px;height:108px;position:absolute;right:180px;top:-45px;padding:20px;}
.header-overlay span{font-family:"Arial";text-transform:uppercase;color:#fff;display:block;margin:0;line-height:1em;}
.header-overlay span.title{font-size:24px;}
.header-overlay span.desc{font-size:40px;font-weight:bold;}
.home-slider{height:500px;}
.home-slider ul.uk-slideshow{height:450px !important;}
.home-slider ul.uk-slideshow li{height:100% !important;}
.home-slider.inner-slider{height:350px;}
.home-slider.inner-slider ul.uk-slideshow{height:350px !important;}
.home-slider.inner-slider ul.uk-slideshow li{height:100% !important;}
.header-overlay-text{background:url('../images/header-overlay.png') no-repeat;width:361px;height:108px;margin:0 auto;top:25% !important;}
.header-overlay-text span{font-family:"Arial";text-transform:uppercase;color:#fff;display:block;margin:0;line-height:1em;}
.header-overlay-text span.title{font-size:24px;}
.header-overlay-text span.desc{font-size:40px;font-weight:bold;}
.home-slider .uk-slidenav-position{border-bottom:2px solid #ba8d49;}
.home-slider .uk-slidenav-next{background:rgba(0, 0, 0, 0) url("../images/banner-arrows.png") no-repeat scroll -58px -5px;content:" ";font-family:FontAwesome;height:100px;width:19px;display:block !important;right:13% !important;z-index:999 !important;}
.home-slider .uk-slidenav-previous{background:rgba(0, 0, 0, 0) url("../images/banner-arrows.png") no-repeat scroll -2px -1px;content:" ";font-family:FontAwesome;height:100px;width:19px;display:block !important;left:13% !important;z-index:999 !important;}
.home-slider .uk-slidenav-next::before{content:" " !important;}
.uk-slidenav-previous::before{content:" " !important;}
.content{}
.entry-meta{display:none;}
.entry-utility{display:none;}
.main-content{padding-top:20px;}
#sub-page{margin:20px 0px 15px 0px;}
.main-container{background:url('../images/pattern.jpg');*margin-top:-22px;}
.gradient-wrapper{background:url('../images/gradient-body.png') bottom repeat-x;position:relative;}
#front-page .main-post{width:365px;float:left;padding:20px 20px 0 0;}
#front-page .our-team{width:365px;float:left;padding:40px 0 0 0;}
.front-page h1.page-title{font-family:"CardoBold";font-size:28px;color:#da984f;line-height:1em;margin-bottom:10px;text-transform:uppercase;text-align:center;}
#front-page h1.page-title span{font-size:18px;color:#fff;display:block;}
#front-page a.read-more{margin:10px 0;display:block;}
#front-page .our-team h1.page-title{color:#fff;}
#front-page{position:relative;width:960px;}
.woman{background:url('../images/woman.png') no-repeat;height:448px;margin-right:-576px;position:absolute;right:50%;top:239px;width:320px;z-index:300;}
.woman a.find-out-more{background:url('../images/sprite-find-out.png') no-repeat 0 -76px;width:210px;height:63px;cursor:pointer;display:block;position:absolute;bottom:-10px;left:70px;}
.woman a.find-out-more:hover{background:url('../images/sprite-find-out.png') no-repeat 0 0;}
.our-range{background:url('../images/our-range.png');position:relative;width:960px;height:285px;}
.our-range h2{background:url("../images/slideset-title-bg.png");background-position:-5px 1px;background-repeat:no-repeat;color:#fff;font-family:"CardoBold";font-size:20px;padding:11px 35px 2px;position:absolute;right:3px;text-transform:uppercase;top:53px;}
.our-team{z-index:999;}
.front-page ul, .sub-page ul{padding:0px;}
.front-page ul li, .sub-page ul li{list-style:none;}
.inner-pages .image-brochure{width:245px;}
.inner-pages .main-post{width:700px;padding-left:15px;}
.inner-pages .main-post > h2:first-child{margin-top:0;}
.inner-pages img.feat-image{border:1px solid #1e1e1e;}
.inner-pages .brochure-list{padding-top:10px;}
.inner-pages a .download-brochure{background:url('../images/sprite-brochure.png') no-repeat 0 0;height:39px;margin-top:10px;}
.inner-pages a:hover .download-brochure{background:url('../images/sprite-brochure.png') no-repeat 0 -66px;}
.enquiry-form{background:url(../images/enquiry-form.jpg) no-repeat;width:100%;min-height:357px;padding:0 20px;margin-top:10px;margin-bottom:20px;}
.enquiry-form ul li{background:none;width:50%;}
.enquiry-form ul li input[type="text"]{width:92%;height:26px;margin-bottom:5px;background:#f3f3f3;}
.contact-form ul li textarea{height:160px !important;width:98% !important;}
.enquiry-form label{font-family:"Arial";font-weight:bold;font-size:16px;}
.enquiry-form ul li#field_2_4{margin-top:-195px;}
.enquiry-form input[type="submit"]{background:url('../images/sprite-submit.png') no-repeat 0 0 !important;width:90px;height:39px;margin:0;border:0 !important;margin-top:20px;}
.enquiry-form input[type="submit"]:hover,
.enquiry-form input[type="submit"]:focus{background:url('../images/sprite-submit.png') no-repeat 0 -71px !important;}
.enquiry-form input[type="text"],
.enquiry-form textarea{border:1px solid #fff !important;outline:none;background:#fff !important;}
.enquiry-form input[type="text"]:hover,
.enquiry-form textarea:hover{border:1px solid #db9a53 !important;}
.enquiry-form h3{font-family:"CardoBold";font-size:26px;text-transform:uppercase;color:#fff;}
.contact-wrapper ul li{background:none;font-family:"Arial";font-size:14px;color:#fff;}
.contact-info ul li div{margin-bottom:20px;width:240px;}
.contact-wrapper ul li div > h4{font-family:"Arial";font-size:16px;font-weight:bold;color:#fff;text-transform:uppercase;width:240px;height:20px;padding-left:25px;margin-top:0;}
.contact-wrapper ul li div > h4.phone{background:url('../images/sprite-contact.png') no-repeat -1px 0;}
.contact-wrapper ul li div > h4.fax{background:url('../images/sprite-contact.png') no-repeat -1px -56px;}
.contact-wrapper ul li div > h4.email{background:url('../images/sprite-contact.png') no-repeat -2px -117px;}
.contact-wrapper ul li div > h4.address{background:url('../images/sprite-contact.png') no-repeat 0px -176px;}
.contact-info{width:260px;border-right:1px solid #da984f;padding-right:10px;}
.contact-form{width:670px;padding-left:15px;}
.contact-form ul li > label{font-family:"Arial";font-size:16px;font-weight:bold;color:#FFF;}
.contact-form ul li input[type="text"]{height:18px;width:96%;background:#f3f3f3;}
.contact-form ul li textarea{background:#fff !important;outline:none;border-color:#aaadb2 !important;height:125px;*height:130px;resize:none;}
.contact-form ul li#field_1_4{margin-top:-210px;*margin-top:-210px;}
.contact-form #gform_1 input[type="submit"]{background:url('../images/sprite-submit.png') no-repeat 0 0 !important;width:90px;height:39px;margin:0;border:0 !important;float:left;margin-top:-41px;*margin-top:-60px;margin-left:42%;}
.contact-form #gform_1 input[type="submit"]:hover,
.contact-form #gform_1 input[type="submit"]:focus{background:url('../images/sprite-submit.png') no-repeat 0 -71px !important;}
#gform_1 li{width:40%;}
#gform_1 li#field_1_4{width:58%;}
.contact-form #input_1_4{width:98%;height:122px !important;}
.page-privacy-policy ol, .page-privacy-policy ol li em{color:#000;padding:0;}
.footer-pad{padding:20px 0 35px 0;}
.footer.footer-pad{padding:8px 0 15px;}
.footer{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.footer .copyright{width:550px;float:left;padding:0 0 5px 0;}
.footer .footer-menu{width:550px;float:left;padding:0 0 10px 0;}
.footer .footer-menu ul{margin:0;padding:0;}
.footer .footer-menu ul li{list-style:none;float:left;display:block;margin:0;padding:0 10px;border-left:1px solid #888888;}
.footer .footer-menu ul li:first-child{padding-left:0px;border-left:none;}
.footer .footer-menu ul li a{color:#535353;}
.footer .footer-menu ul li a:hover{color:#000;}
.titan-badge{width:230px;height:30px;float:right;padding:0 0 10px 20px;}
.titan-badge .titan-title{float:left;display:block;padding:10px 5px 0 0;}
.titan-badge a.titan-logo{float:right;display:block;}
#footer{background:#bd924b;color:#fff;}
.footer-pad{margin:0 auto;}
#footer a{color:#fff;text-decoration:none;font-weight:normal;}
html > body .ngg-album{border:none;float:left;display:block;margin-right:20px;}
.ngg-album .ngg-thumbnail{margin-right:5px;}
.ngg-album .ngg-thumbnail img{border:none;background-color:#FFFFFF;}
.ngg-album .ngg-thumbnail img:hover{border:none;background-color:#CCCCCC;}
.ngg-album .ngg-description{clear:both;}
.ngg-gallery-thumbnail img{border:none;background-color:#FFFFFF;}
.ngg-gallery-thumbnail img:hover{border:none;background-color:#CCCCCC;}
.ngg-navigation{height:20px;}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover{background-color:#333333;}
.ngg-galleryoverview .ngg-gallery-thumbnail a img{padding:1px;background:#000;margin:4px 2px 4px 6px;}
.ngg-galleryoverview .ngg-gallery-thumbnail a:hover img{padding:2px;background:#da984f;margin:3px 1px 3px 5px;}
.ngg-gallery-thumbnail{margin-right:6px;}
.ngg-navigation{padding-bottom:20px;}
.uk-grid .ngg-navigation{width:100%;}
.uk-grid .ngg-gallery-thumbnail{float:none;}
.uk-grid .ngg-gallery-thumbnail a img, .uk-grid .ngg-gallery-thumbnail a:hover img{margin:0;padding:2px}
.uk-grid .ngg-gallery-thumbnail img{display:inline;border:none;}
.uk-grid .ngg-gallery-thumbnail a:hover img{padding:0px;border:2px solid #da984f;}
.ngg-navigation a{background:url('../images/sprite-pagination.png') no-repeat 0 -94px;width:37px;height:39px;border:none !important;}
.ngg-navigation a:hover{background:url('../images/sprite-pagination.png') no-repeat -54px -94px;color:#113a6c !important;}
.front-gallery{margin-left:181px;padding-top:100px;}
.front-gallery .ngg-galleryoverview{overflow:hidden;width:95%;}
.front-gallery img{width:124px;height:88px;}
#a_range_prev{background:url('../images/our-range-arrows.png') no-repeat 0 0;width:20px;height:33px;display:block;cursor:pointer;position:absolute;left:190px;bottom:90px;}
#a_range_next{background:url('../images/our-range-arrows.png') no-repeat -52px 0;width:20px;height:33px;display:block;cursor:pointer;position:absolute;right:25px;bottom:90px;}
.our-range-gallery > li{float:left;background:none;list-style:none;}
.our-range-gallery a div.name{background:url('../images/sprite-range.png') no-repeat -139px 0;width:124px;height:40px;color:#fff;}
.our-range-gallery a:hover div.name{background:url('../images/sprite-range.png') no-repeat 0 0;}
.our-range-gallery a div.name p{text-align:center;text-transform:uppercase;padding-left:5px;padding-right:5px;}
.our-range .caroufredsel_wrapper li a{display:block;}
.error404_msg label{font-family:"Arial";font-size:14px;color:#FFF;}
#footer-menu ul li{background:none;list-style:none;}
.fancybox-nav span{visibility:visible !important;}
.uk-grid .logo-wrapper{position:relative}
#site-logo{position:absolute;text-align:center;z-index:999;right:0px;}
#gform_2 .gform_title{margin-top:0.8em;}
@media screen and (max-width:980px){#site-logo{position:relative;}
}
@media screen and (min-width:768px){.home-1st-p{width:65% !important;padding-right:15px;}
}
@media screen and (min-width:961px){.home-1st-p{width:75% !important;padding-right:15px;}
}